diff --git a/modules/apps/commerce/commerce-product-content-api/src/main/java/com/liferay/commerce/product/content/render/list/entry/CPContentListEntryRenderer.java b/modules/apps/commerce/commerce-product-content-api/src/main/java/com/liferay/commerce/product/content/render/list/entry/CPContentListEntryRenderer.java
index 6b5f2bdf84827a..14a5b80bdc94bb 100644
--- a/modules/apps/commerce/commerce-product-content-api/src/main/java/com/liferay/commerce/product/content/render/list/entry/CPContentListEntryRenderer.java
+++ b/modules/apps/commerce/commerce-product-content-api/src/main/java/com/liferay/commerce/product/content/render/list/entry/CPContentListEntryRenderer.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.content.render.list.entry;
diff --git a/modules/apps/commerce/commerce-product-content-api/src/main/java/com/liferay/commerce/product/content/render/list/entry/CPContentListEntryRendererRegistry.java b/modules/apps/commerce/commerce-product-content-api/src/main/java/com/liferay/commerce/product/content/render/list/entry/CPContentListEntryRendererRegistry.java
index 46108b2f983ff0..b6b67c4acbb89b 100644
--- a/modules/apps/commerce/commerce-product-content-api/src/main/java/com/liferay/commerce/product/content/render/list/entry/CPContentListEntryRendererRegistry.java
+++ b/modules/apps/commerce/commerce-product-content-api/src/main/java/com/liferay/commerce/product/content/render/list/entry/CPContentListEntryRendererRegistry.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.content.render.list.entry;
diff --git a/modules/apps/commerce/commerce-product-content-api/src/main/java/com/liferay/commerce/product/content/util/CPCompareContentHelper.java b/modules/apps/commerce/commerce-product-content-api/src/main/java/com/liferay/commerce/product/content/util/CPCompareContentHelper.java
index f160c458722ad0..8fa8c6fd718416 100644
--- a/modules/apps/commerce/commerce-product-content-api/src/main/java/com/liferay/commerce/product/content/util/CPCompareContentHelper.java
+++ b/modules/apps/commerce/commerce-product-content-api/src/main/java/com/liferay/commerce/product/content/util/CPCompareContentHelper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.content.util;
diff --git a/modules/apps/commerce/commerce-product-content-api/src/main/java/com/liferay/commerce/product/content/util/CPContentHelper.java b/modules/apps/commerce/commerce-product-content-api/src/main/java/com/liferay/commerce/product/content/util/CPContentHelper.java
index 6ab696d04c2427..b4bc8a71b25a38 100644
--- a/modules/apps/commerce/commerce-product-content-api/src/main/java/com/liferay/commerce/product/content/util/CPContentHelper.java
+++ b/modules/apps/commerce/commerce-product-content-api/src/main/java/com/liferay/commerce/product/content/util/CPContentHelper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.content.util;
diff --git a/modules/apps/commerce/commerce-product-content-category-web/src/main/java/com/liferay/commerce/product/content/category/web/internal/configuration/CPCategoryContentPortletInstanceConfiguration.java b/modules/apps/commerce/commerce-product-content-category-web/src/main/java/com/liferay/commerce/product/content/category/web/internal/configuration/CPCategoryContentPortletInstanceConfiguration.java
index a16a615a7e2dda..4643c03ba17954 100644
--- a/modules/apps/commerce/commerce-product-content-category-web/src/main/java/com/liferay/commerce/product/content/category/web/internal/configuration/CPCategoryContentPortletInstanceConfiguration.java
+++ b/modules/apps/commerce/commerce-product-content-category-web/src/main/java/com/liferay/commerce/product/content/category/web/internal/configuration/CPCategoryContentPortletInstanceConfiguration.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.content.category.web.internal.configuration;
diff --git a/modules/apps/commerce/commerce-product-content-category-web/src/main/java/com/liferay/commerce/product/content/category/web/internal/display/context/CPCategoryContentDisplayContext.java b/modules/apps/commerce/commerce-product-content-category-web/src/main/java/com/liferay/commerce/product/content/category/web/internal/display/context/CPCategoryContentDisplayContext.java
index 5cde8951f31f26..dc18a422b53aac 100644
--- a/modules/apps/commerce/commerce-product-content-category-web/src/main/java/com/liferay/commerce/product/content/category/web/internal/display/context/CPCategoryContentDisplayContext.java
+++ b/modules/apps/commerce/commerce-product-content-category-web/src/main/java/com/liferay/commerce/product/content/category/web/internal/display/context/CPCategoryContentDisplayContext.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.content.category.web.internal.display.context;
diff --git a/modules/apps/commerce/commerce-product-content-category-web/src/main/java/com/liferay/commerce/product/content/category/web/internal/portlet/CPCategoryContentPortlet.java b/modules/apps/commerce/commerce-product-content-category-web/src/main/java/com/liferay/commerce/product/content/category/web/internal/portlet/CPCategoryContentPortlet.java
index 614039837184b6..334165e456ee9f 100644
--- a/modules/apps/commerce/commerce-product-content-category-web/src/main/java/com/liferay/commerce/product/content/category/web/internal/portlet/CPCategoryContentPortlet.java
+++ b/modules/apps/commerce/commerce-product-content-category-web/src/main/java/com/liferay/commerce/product/content/category/web/internal/portlet/CPCategoryContentPortlet.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.content.category.web.internal.portlet;
diff --git a/modules/apps/commerce/commerce-product-content-category-web/src/main/java/com/liferay/commerce/product/content/category/web/internal/portlet/action/CPCategoryContentConfigurationAction.java b/modules/apps/commerce/commerce-product-content-category-web/src/main/java/com/liferay/commerce/product/content/category/web/internal/portlet/action/CPCategoryContentConfigurationAction.java
index aca6e920577fcf..5e9b1965beeb2e 100644
--- a/modules/apps/commerce/commerce-product-content-category-web/src/main/java/com/liferay/commerce/product/content/category/web/internal/portlet/action/CPCategoryContentConfigurationAction.java
+++ b/modules/apps/commerce/commerce-product-content-category-web/src/main/java/com/liferay/commerce/product/content/category/web/internal/portlet/action/CPCategoryContentConfigurationAction.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.content.category.web.internal.portlet.action;
diff --git a/modules/apps/commerce/commerce-product-content-category-web/src/main/java/com/liferay/commerce/product/content/category/web/internal/settings/definition/CPCategoryContentPortletInstanceConfigurationBeanDeclaration.java b/modules/apps/commerce/commerce-product-content-category-web/src/main/java/com/liferay/commerce/product/content/category/web/internal/settings/definition/CPCategoryContentPortletInstanceConfigurationBeanDeclaration.java
index 0d73e23045e2d8..7443a7a2e37273 100644
--- a/modules/apps/commerce/commerce-product-content-category-web/src/main/java/com/liferay/commerce/product/content/category/web/internal/settings/definition/CPCategoryContentPortletInstanceConfigurationBeanDeclaration.java
+++ b/modules/apps/commerce/commerce-product-content-category-web/src/main/java/com/liferay/commerce/product/content/category/web/internal/settings/definition/CPCategoryContentPortletInstanceConfigurationBeanDeclaration.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.content.category.web.internal.settings.definition;
diff --git a/modules/apps/commerce/commerce-product-content-category-web/src/main/resources/META-INF/resources/configuration.jsp b/modules/apps/commerce/commerce-product-content-category-web/src/main/resources/META-INF/resources/configuration.jsp
index 8a0f4264926e14..d2f6c4e06e8f01 100644
--- a/modules/apps/commerce/commerce-product-content-category-web/src/main/resources/META-INF/resources/configuration.jsp
+++ b/modules/apps/commerce/commerce-product-content-category-web/src/main/resources/META-INF/resources/configuration.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/commerce/commerce-product-content-category-web/src/main/resources/META-INF/resources/init.jsp b/modules/apps/commerce/commerce-product-content-category-web/src/main/resources/META-INF/resources/init.jsp
index a65593697f70aa..59b1fdcac7fffe 100644
--- a/modules/apps/commerce/commerce-product-content-category-web/src/main/resources/META-INF/resources/init.jsp
+++ b/modules/apps/commerce/commerce-product-content-category-web/src/main/resources/META-INF/resources/init.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/commerce/commerce-product-content-category-web/src/main/resources/META-INF/resources/view.jsp b/modules/apps/commerce/commerce-product-content-category-web/src/main/resources/META-INF/resources/view.jsp
index d1c1d6b971ad79..01de774bed07fa 100644
--- a/modules/apps/commerce/commerce-product-content-category-web/src/main/resources/META-INF/resources/view.jsp
+++ b/modules/apps/commerce/commerce-product-content-category-web/src/main/resources/META-INF/resources/view.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/commerce/commerce-product-content-search-web/src/main/java/com/liferay/commerce/product/content/search/web/internal/configuration/CPPriceRangeFacetsPortletInstanceConfiguration.java b/modules/apps/commerce/commerce-product-content-search-web/src/main/java/com/liferay/commerce/product/content/search/web/internal/configuration/CPPriceRangeFacetsPortletInstanceConfiguration.java
index 9feed5c17cb28d..0d8628951b7bde 100644
--- a/modules/apps/commerce/commerce-product-content-search-web/src/main/java/com/liferay/commerce/product/content/search/web/internal/configuration/CPPriceRangeFacetsPortletInstanceConfiguration.java
+++ b/modules/apps/commerce/commerce-product-content-search-web/src/main/java/com/liferay/commerce/product/content/search/web/internal/configuration/CPPriceRangeFacetsPortletInstanceConfiguration.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.content.search.web.internal.configuration;
diff --git a/modules/apps/commerce/commerce-product-content-search-web/src/main/java/com/liferay/commerce/product/content/search/web/internal/configuration/CPSearchResultsPortletInstanceConfiguration.java b/modules/apps/commerce/commerce-product-content-search-web/src/main/java/com/liferay/commerce/product/content/search/web/internal/configuration/CPSearchResultsPortletInstanceConfiguration.java
index e3d8ab79966ca2..3246e4ad20e2a9 100644
--- a/modules/apps/commerce/commerce-product-content-search-web/src/main/java/com/liferay/commerce/product/content/search/web/internal/configuration/CPSearchResultsPortletInstanceConfiguration.java
+++ b/modules/apps/commerce/commerce-product-content-search-web/src/main/java/com/liferay/commerce/product/content/search/web/internal/configuration/CPSearchResultsPortletInstanceConfiguration.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.content.search.web.internal.configuration;
diff --git a/modules/apps/commerce/commerce-product-content-search-web/src/main/java/com/liferay/commerce/product/content/search/web/internal/constants/CPPriceRangeFacetsConstants.java b/modules/apps/commerce/commerce-product-content-search-web/src/main/java/com/liferay/commerce/product/content/search/web/internal/constants/CPPriceRangeFacetsConstants.java
index 78268c8211edc9..b586a99fcb8e1c 100644
--- a/modules/apps/commerce/commerce-product-content-search-web/src/main/java/com/liferay/commerce/product/content/search/web/internal/constants/CPPriceRangeFacetsConstants.java
+++ b/modules/apps/commerce/commerce-product-content-search-web/src/main/java/com/liferay/commerce/product/content/search/web/internal/constants/CPPriceRangeFacetsConstants.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.content.search.web.internal.constants;
diff --git a/modules/apps/commerce/commerce-product-content-search-web/src/main/java/com/liferay/commerce/product/content/search/web/internal/constants/CPSearchResultsConstants.java b/modules/apps/commerce/commerce-product-content-search-web/src/main/java/com/liferay/commerce/product/content/search/web/internal/constants/CPSearchResultsConstants.java
index 34bd878b2cc803..183a50d120a565 100644
--- a/modules/apps/commerce/commerce-product-content-search-web/src/main/java/com/liferay/commerce/product/content/search/web/internal/constants/CPSearchResultsConstants.java
+++ b/modules/apps/commerce/commerce-product-content-search-web/src/main/java/com/liferay/commerce/product/content/search/web/internal/constants/CPSearchResultsConstants.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.content.search.web.internal.constants;
diff --git a/modules/apps/commerce/commerce-product-content-search-web/src/main/java/com/liferay/commerce/product/content/search/web/internal/display/context/CPOptionFacetsDisplayContext.java b/modules/apps/commerce/commerce-product-content-search-web/src/main/java/com/liferay/commerce/product/content/search/web/internal/display/context/CPOptionFacetsDisplayContext.java
index 6fa75194cd92f2..1c2a0937e504d9 100644
--- a/modules/apps/commerce/commerce-product-content-search-web/src/main/java/com/liferay/commerce/product/content/search/web/internal/display/context/CPOptionFacetsDisplayContext.java
+++ b/modules/apps/commerce/commerce-product-content-search-web/src/main/java/com/liferay/commerce/product/content/search/web/internal/display/context/CPOptionFacetsDisplayContext.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.product.content.search.web.internal.display.context;
